summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorjperkin <jperkin>2017-07-07 13:04:55 +0000
committerjperkin <jperkin>2017-07-07 13:04:55 +0000
commit301168bf3f20cfe07963712db11af1ebe7d6bf49 (patch)
treedf9173c10b19ab63ad09a210af327fdba31d5bb6
parent2d2e92a9acd316b8fe897df80ffbb8fa6c6f63e0 (diff)
downloadpkgsrc-301168bf3f20cfe07963712db11af1ebe7d6bf49.tar.gz
Restore requirement that this package build against lua51, it is incompatible
with newer releases at this time.
-rw-r--r--wm/awesome/Makefile4
1 files changed, 3 insertions, 1 deletions
diff --git a/wm/awesome/Makefile b/wm/awesome/Makefile
index aeb42cf1fc1..1802d41e51b 100644
--- a/wm/awesome/Makefile
+++ b/wm/awesome/Makefile
@@ -1,4 +1,4 @@
-# $NetBSD: Makefile,v 1.57 2016/08/27 08:04:42 maya Exp $
+# $NetBSD: Makefile,v 1.58 2017/07/07 13:04:55 jperkin Exp $
#
DISTNAME= awesome-3.5.9
@@ -17,6 +17,8 @@ USE_TOOLS+= bash gmake pkg-config
USE_CMAKE= yes
USE_LANGUAGES= c c++
+LUA_VERSIONS_ACCEPTED= 51
+
PKG_SYSCONFSUBDIR= xdg/awesome
CMAKE_ARGS+= -DWITH_DBUS=OFF